---
id: im4m
title: im4m
hide_title: true
hide_table_of_contents: true
sidebar_label: im4m
description: IM4M manifest operations
---
## ipsw img4 im4m

IM4M manifest operations

```
ipsw img4 im4m [flags]
```

### Options

```
  -h, --help   help for im4m
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw img4](/docs/cli/ipsw/img4)	 - Parse and manipulate IMG4 files
* [ipsw img4 im4m extract](/docs/cli/ipsw/img4/im4m/extract)	 - Extract IM4M manifest from SHSH blob
* [ipsw img4 im4m info](/docs/cli/ipsw/img4/im4m/info)	 - Display IM4M manifest information
* [ipsw img4 im4m verify](/docs/cli/ipsw/img4/im4m/verify)	 - Verify IM4M manifest against build manifest

